HPE Community read-only access December 15, 2018
This is a maintenance upgrade. You will be able to read articles and posts, but not post or reply.
Hours:
Dec 15, 4:00 am to 10:00 am UTC
Dec 14, 10:00 pm CST to Dec 15, 4:00 am CST
Dec 14, 8:00 pm PST to Dec 15, 2:00 am PST
BladeSystem Virtual Connect
cancel
Showing results for 
Search instead for 
Did you mean: 

VMware now supports ESX 3.5 Update 3 with HP Virtual Connect Flex-10

 
mkendall
Frequent Advisor

VMware now supports ESX 3.5 Update 3 with HP Virtual Connect Flex-10

VMware now supports ESX 3.5 Update 3 with HP Virtual Connect Flex-10 enabled products VMware recently updated their Hardware Compatibility Guides to reflect their support of VMware ESX 3.5 Update 3 running on the HP Liant BL495c Virtualization Blade and the NC532m 10GbE mezzanine card with HP Virtual Connect Flex-10 modules at full 10GbE link speed. With the growing need to reduce costs, while still improving flexibility to remain competitive, IT organizations can turn to HP and VMware for their server and network consolidation and business continuity needs. The HP ProLiant BL495c Virtualization Blade with its higher memory capacity and two integrated 10 gigabit Ethernet ports provide maximum network throughput and can scale to more virtual machines. The NC532m 10GbE mezzanine card can enable up to 24 ports when used on the BL495c and can also be used to provide Flex-10 capability with other HP BladeSystem servers. Consider HP Virtual Connect Flex-10 and VMware ESX for your virtualization needs. The VMware Hardware Compatibility Guide is available on their website: http://www.vmware.com/resources/compatibility Check for other Virtual Connect updates at www.hp.com/go/virtualconnect Regards, Mike
7 REPLIES
angelvidal
Occasional Visitor

VMware now supports ESX 3.5 Update 3 with HP Virtual Connect Flex-10

We've had nothing but problems with using the NC532m with the latest release of ESX. We get PSOD's each time...even when scaling back the speed to 1GB. VMware has been very helpful and is pointing to the NC532m driver being the cause. We have not yet been able to get anyone at HP to do anything other than to say its incompatible....even in the face of the update above. I hope this can be resolved soon.
John Cagle
Frequent Advisor

VMware now supports ESX 3.5 Update 3 with HP Virtual Connect Flex-10

angel - are you aware of this VMware KnowledgeBase article? Could it explain the problems you've experienced? http://tinyurl.com/bfnpuc
angelvidal
Occasional Visitor

VMware now supports ESX 3.5 Update 3 with HP Virtual Connect Flex-10

Yes, we saw that kb article but it doesnt apply to us. Today, we got further with VMware support, but they're still claiming that the max speed we can get out of the NIC is 1Gb. At this point, I will be thrilled if we can get that much and have it be stable. We are running a stress test now with VMware's recommendations and I'll let you know how it goes and what we did to get it stable once the testing is over. Thanks for the reply!
angelvidal
Occasional Visitor

VMware now supports ESX 3.5 Update 3 with HP Virtual Connect Flex-10

More testing and more PSOD's. VMware has escalated it to their engineering dept and are working directly with Broadcom on the issue. We have ordered 1Gb NICs to replace the NC532m's we purchased so that we can still meet our deadline even if it means having only 1Gb/s to work with.
lardens
Occasional Visitor

VMware now supports ESX 3.5 Update 3 with HP Virtual Connect Flex-10

Did you ever hear anything more on this? We are looking at an implementation right away.
chuckk281
Trusted Contributor

VMware now supports ESX 3.5 Update 3 with HP Virtual Connect Flex-10

The latest ESX3.5 U4 supports the Broadcom 57711 chip that is used on the NC532M mezzanine card for BladeSystem and at the 10Gb speed. All the G6 versions of blades use this chip as well as the BL495c G5.
vcblades
Frequent Advisor

VMware now supports ESX 3.5 Update 3 with HP Virtual Connect Flex-10

Angel - Even I had issues earlier but not anymore Update the BiOS to v2009.03.12(B) 20 Apr 2009 on BL485c G5 (A14) Update the iLo2 to v1.77 on BL485c G5 (A14) Update PSP FW 8.50 on BL485c G5 (A14) Finally update VC FW to v2.10 Works like a charm!